petsc-3.7.7 2017-09-25
Report Typos and Errors

# MatCreateLMVM

Creates a limited memory matrix for lmvm algorithms.

### Synopsis

    #include "lmvmmat.h" */
    #include "petsctao.h" */
    extern PetscErrorCode MatCreateLMVM(MPI_Comm comm, PetscInt n, PetscInt N, Mat *A)

Collective on A

### Input Parameters

| comm | - MPI Communicator
| n | - local size of vectors
| N | - global size of vectors

### Output Parameters

A -New LMVM matrix

Level:developer
Location:src/tao/matrix/lmvmmat.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages